body{
	background-color:white;
	font-family: 'Roboto Condensed', sans-serif;
	background:url(grass.jpg) fixed no-repeat bottom center;
	background-size:cover;
	color:black;

}


.text2{
	text-align:left;
}

.text3{
	text-align:center;
}


img{
	width:100%;
}


header{
	height:100vh;
} 

main{
	background: white;
	padding-top:2em;
	padding-bottom:2em;	
	color:black;
        Width:95%;
        margin:auto;


}


label{
	color:white;
}

button{
	color:white;
}

.editable{
	color:black;
}

.logo{
	height:8em;
	flex: 1 0 40%;
	-webkit-flex:1 0 40%;
	margin-left:4em;
	background:url(te2.png) no-repeat center center;
}


.namnav{
	height:4em;
	width:3em;
}

.header{
	display:flex;
	display: -webkit-flex;
	flex-wrap:wrap;
	-webkit-flex-wrap: wrap;
	padding-top:1em;

}

.namnav{
	color: white;
	margin-left:0.8em;
	margin-top:0.5em;

}
.nav{
	position:absolute;
	width:100%;
	height:26em;
	top:-30em;
	z-index:10;
	transition:all 2s;
	
	
}

.open{
	
	top:7em;
}

.fontsize{
	
	opacity:0;
}

.nav>ul{
	list-style-type:none;
	text-decoration:none;
} 

li{
	margin-left:-2.2em;
	text-align:center;
}

li>a{
	text-decoration:none;
	color:white;
	font-size:1.3em;
	 display:block;
	 padding-top:0.8em;
	padding-bottom:0.8em;
}



.maintext{
	width:100%;
	top:40%;
	text-align:center;
	color:white;
	transition: all 2s;
	font-family: 'Sigmar One', cursive;
}

.maintext1{
	width:100%;
	top:40%;
	text-align:center;
	color:white;
	transition: all 2s;
	font-family: 'Sigmar One', cursive;
}

.downarrow{
	position:absolute;
	width:100%;
	top:90%;
	text-align:center;
	height:5em;
	color:#c54747;
}


.main{
	width:90%;
	display:flex;
	display: -webkit-flex;
	flex-wrap:wrap;
	-webkit-flex-wrap: wrap;
	margin:auto;
	color:black;
}



h2{
	text-align:center;
	width:100%;
}

data-url{
	background-color:black;
}

h3{
	font-size:1.5em;
}

.photoimg{
	width:100%;
	height:15em;
}

.photo2>img{
	width:100%;
	height:15em;
}

.photo3>img{
	width:100%;
	height:15em;
}



.photo1, .photo2, .photo3{
	flex: 0 0 80%;
	-webkit-flex:0 0 80%;
	margin:auto;
}

footer{
	background-color:#181818;
	width:100%;
	height:100%;
	margin-top:2em;

}

.copywrite{
	padding-top:2em;
	color:white;
	width:100%;
	text-align:center;
	font-size:1.1em;
}

.bottom{
	color:white;
	font-size:1em;
	width:100%;
	text-align:center;
}

.adminlogin>a{
	text-decoration:none;
	color:#585858;
}

.find{
	margin:auto;
	text-decoration:none;
	color:black;
	font-size:1.3em;
	 display:block;
	 width:7em;
	 text-align:center;
	
}

.flexbox1{
	margin:auto;
	width:100%;
	height: 100%;
	display:flex;
	display: -webkit-flex;
	flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	padding-bottom:2em;
}


.paragraph{
	width:90%;
	margin:auto;
}

.paragraph1{
	width:100%;
	margin:auto;
}

.photo10{
	
	width:80%;
	padding-left:0em;
	padding-right:0em;
	margin:auto;
}

.flex3{
	width:100%;
}

.contactinfo{
	width:50%;
	text-align:center;
margin:auto;

}

.contactinfo>p{
	text-align:center;
}


.contactform{
	width:90%;
	margin:auto;
	color:black;
}


.button{
	text-align:center;
}

.blogbox{
	width:95%;
	margin:auto;
	margin-bottom:2em;
}

.blogheader{
	font-size:2em;
	text-align:left;
}

.blogdate{
	font-size:0.65em;
	text-align:center;
	margin-top:-1em;
}

.blogpic{
	width:90%;
	background-size:cover;
	margin:auto;
}

.blogpic>img {
	width: 100%;
	height: 15em; 

	}


.blogtext{
	width:80%;
	height:4.5em;
	overflow:hidden;
	margin:auto;
	margin-bottom:1.2em;
	font-size:1.1em;
}

.blogtext1{
	width:80%;
	margin:auto;
}

.findoutmore{
	margin-top:-0.5em;
	color:black;
	font-size:1.3em;
	 display:block;
	 width:80%;
	 border-bottom:dotted 1px black;
	
}
.slider{
	width:100%;
	margin:auto;
	
}
.swiper-container {
    width: 90%;

} 


.swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        
  }
.swiper-slide>a{
	display: block;
	width:100%;
	height:100%;

	}


.yt, .yt2{
	padding-top:2em;
	width:100%;
	height:315px;
	
}

.flexyt{
	padding-top:1em;
	width:90%;
	margin:auto;
	display:flex;
	display: -webkit-flex;
	flex-wrap:wrap;
	-webkit-flex-wrap: wrap;
}

.ytlinks{
	width:100%;
	
	padding-top:2em;
	padding-bottom:2em;
	text-align:center;
	margin:auto;
}

.youtube{
	width:100%;
}

textarea{
	width:80%;
	background-color:white;
}

input{
	background-color:white;
}

.formwidth{
	width:95%;
	color:black;
	text-align:center; 
	margin:auto;
}
.main{
		margin:auto;
	text-align:left;
	width:100%;
	display:flex;
	display: -webkit-flex;
	flex-wrap:wrap;
	-webkit-flex-wrap: wrap;
	padding-bottom:2em;
}
.text{
flex:1 0 80%;
	-webkit-flex:1 0 80%;
	padding-bottom:2em;
	margin:auto;
	text-align:center;
}

.team{
	flex:1 0 80%;
	-webkit-flex:1 0 80%;
	 width: 100%;
	margin:auto;
	background:url(mensteam.jpg) no-repeat center center;
	background-size:cover;
	height:15em;

}

.team2{
	flex:1 0 80%;
	-webkit-flex:1 0 80%;
	 width: 100%;
	margin:auto;
	background:url(woman.jpg) no-repeat center center;
	background-size:cover;
	height:15em;

}

.com{
	flex:1 0 80%;
	-webkit-flex:1 0 80%;
	 width: 100%;
	margin:auto;
	background:url(com.jpg) no-repeat center center;
	background-size:cover;
	height:15em;

}

#token{
	display:none;
}


.photo10{
	margin:auto;
	padding-left:2em;
	padding-right:2em;
}

.box1{
/*	flex:1 0 30%;
	-webkit-flex:1 0 30%*/;
	 width: 100%;
	text-align:center
}
.box33{
	/*flex:1 0 70%;
	-webkit-flex:1 0 70%;*/
	 width: 100%;
}
.spo1{
background:url(puk.jpg) no-repeat center center;
	background-size:cover;
	height:7em;

	margin-bottom:2em;

}

.spo2{
background:url(dob.png) no-repeat center center;
	background-size:cover;
	height:6em;
	margin-bottom:2em;


}

.spo3{
background:url(trench.jpg) no-repeat center center;
	background-size:cover;
	height:8em;

}

.comet{
	text-align:center;
	width:100%;
		color:black;
	text-decoration:none;
}


}


/*for tablet - inclusive*/
@media only screen and (min-width : 35em) {


.flexbox1{
	
	flex-wrap:wrap;
	
}

.flexbox2{
		
	width:80%;	
		
}
.team, .team2 , .com{
	height:19em;
}



.blogpic>img {
	width: 100%;
	height: 20em; 

	}

.actions{
	width:90%;
	text-align:center;
	color:white;
}

.nav{
		background:url(grass.jpg) fixed no-repeat bottom center;
	background-size:cover;
}

.box1{
	 width: 100%;
	text-align:center;
	margin:auto;
}
.box33{
/*	flex:1 0 15em;
	-webkit-flex:1 0 15em;*/
	 width: 50%;
	 margin:auto;
}



}

/*for destop - inclusive*/
@media only screen and (min-width : 50em) {

.flexbox1,.flexbox2{
	
	width:100%;
	
}

.nav{background:url();
	background-size:none;
}


.flexbox2{
		
	width:100%;
	
}

.flex2{
	display:flex;
	display: -webkit-flex;
	-webkit-flex-wrap: wrap;
	width:100%;
}

.paragraph1{
	flex:1 0 40%;
	-webkit-flex:1 0 40%;
}

.photo{
	flex:0 0 15em;
	-webkit-flex:0 0 15em;
	margin-left:3em;
	margin-right:3em;
	margin-top:auto;
	margin-bottom:auto;
	margin:auto;

}


main{
	width:95%;
	margin:auto;
	
}

.main{
	width:70%;
	margin:auto;
}

.logo{
	margin-left:0em;
}
	
.namnav{
	color: white;
	margin-left:0.8em;
	margin-top:0.5em;
}

.flex{
	display:flex;
	display: -webkit-flex;
	
}
.nav{
	text-align:center;
	position:relative;
	height:5em;
	flex:0 0 100%;
	-webkit-flex:0 0 100%;
	margin-left:-1.5em;
	top:-8em;
	z-index:10;
	transition:all 2s;

}

.nav>ul{
	list-style-type:none;
	text-decoration:none;
} 

li{	
	display:inline-block;
	margin-left:0em;
	text-align:center;

}

li>a{
	padding-left:1.5em;
	text-decoration:none;
	color:white;
	font-size:1.24em;
	 display:block;
	 padding-top:0.9em;
	padding-bottom:0.9em;
}

.team, .team2, .com{
	height:25em;
}


.nav2{
	margin-left:10em;
}

.namnav{
	display:none;
}

h2{
	font-size:1.8em;
}

.text>p{
	font-size:1.2em;
}


.paragraph1>p{
	font-size:1.2em;
}

.paragraph>p{
	font-size:1.2em;
}

.flex3{
	display:flex;
	display: -webkit-flex;
	flex-wrap:wrap;
	-webkit-flex-wrap: wrap;

}

.contactinfo>h2{
	width:80%;

	margin:auto;
}

.contactinfo{
	margin:auto;
	flex:0 0 40%;
	-webkit-flex:0 0 40%;
}

.contactform{
	margin:auto;
	flex:0 0 40%;
	-webkit-flex:0 0 40%;
}

.maintext{
	font-size:1.3em;
	margin-top:-3em;
}
.maintext1{
	font-size:1.3em;
	margin-top:-;
}

.bottom{
	margin-top:2.5em;
	display:flex;
	display: -webkit-flex;
	flex-wrap:wrap;
	-webkit-flex-wrap: wrap;
	align-content:center;
}

.developed{
	flex:1 0 10em;
	-webkit-flex:1 0 10em;
}

.adminnav{
	display:flex;
	display: -webkit-flex;
	flex-wrap:wrap;
	-webkit-flex-wrap: wrap;
}

.adminlogin{
	width:100%;
	flex:0 0 100%;
	-webkit-flex:0 0 100%;
}

.adminlogout{
	width:100%;
	flex:0 0 100%;
	-webkit-flex:0 0 100%;
}
.follow{
	flex:1 0 10em;
	-webkit-flex:1 0 10em;
	
}



.formwidth{
	width:100%;
		color:black;
	text-align:center; 
	margin:auto;
}

.formwidth1{
	width:30em;
		color:black;
	text-align:center; 
	
	margin:auto;
}

.blogheader{
	font-size:1.5em;
}
.box1{
	flex:1 0 40%;
	-webkit-flex:1 0 40%;
	 width: 100%;
	text-align:center;
	margin:auto;
}
.box33{
	flex:1 0 40%;
	-webkit-flex:1 0 40%;
	 width: 100%;
	 margin:auto;
}


/*for destop - inclusive*/
@media only screen and (min-width : 60em) {

.box1{
	flex:1 0 30%;
	-webkit-flex:1 0 30%;
	 width: 100%;
	text-align:center
}
.box33{
	flex:1 0 70%;
	-webkit-flex:1 0 70%;
	 width: 100%;
}

.blogbox{
	width:90%;
}

.maintext{
	font-size:1.5em;
		margin-top:-3em;

}

	
.maintext1{
	font-size:1.5em;
		margin-top:em;

}

.blogpic>img {
	width: 100%;
	height: 25em; 

	}

	.yt{
	flex:1 0 30%;
	-webkit-flex:1 0 30%;
	padding-right:1em;
	

}

.yt2{
	flex:1 0 30%;
	-webkit-flex:1 0 30%;
	padding-left:1em;
	
}

.swiper-container{
	height:25em;
}

.main{
	width:80%;
}
}

@media only screen and (min-width : 80em) {

.box1{
	flex:1 0 30%;
	-webkit-flex:1 0 30%;
	 width: 100%;
	text-align:center
}
.box33{
	flex:1 0 70%;
	-webkit-flex:1 0 70%;
	 width: 100%;
}

.maintext{
	font-size:1.5em;
	margin-top:-3em;

}
.maintext1{
	font-size:1.5em;
		margin-top:-em;

}

.slider{
	width:80em;
	margin:auto;
}


.photo1, .photo2, .photo3{
	flex: 0 0 25em;
	-webkit-flex:0 0 25em;
	margin:auto;
	height:18em;
}

.blogpic>img {
	width: 100%;
	height: 30em; 

	}

	.swiper-container{
	height:30em;
}

.main{
	width:80%;
}

.swiper-container{
	height:27em;
}

}

@media only screen and (min-width : 90em) {

.main{
	width:80em;
	margin:auto;
}
.box1{
	flex:1 0 30%;
	-webkit-flex:1 0 30%;
	 width: 100%;
	text-align:center
}
.box33{
	flex:1 0 70%;
	-webkit-flex:1 0 70%;
	 width: 100%;
}
}